NETOPIA_API_KEY=yPYOnzSeU_qdMV5RaMEwvFCkBuQU6PUPijAWja8vY34JuG5SMTLtF7LkcXj8
NETOPIA_POS_SIGNATURE=351D-XRIS-7K5Y-WUZB-Y3IW
NETOPIA_PUBLIC_KEY="-----BEGIN PUBLIC KEY-----
MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQC8IdPzYRKWRbir4IWfTe+Ql22t
OTFjQoeNtpHHxSm6j+WFYglAYNzHOWWHdXtF4vVItUCNmf4773Iaw2RkMI2qwKqd
0vW6MBxJGR/NWaJTqDxwWW2KQNvASsh2EXGk14y7YgRr46cLs5Y5l3gaFS4pyGhN
CFKTHp/TC1htnxjHXQIDAQAB
-----END PUBLIC KEY-----"
NETOPIA_REDIRECT_URL=https://www.tainagustului.ro/payment/redirect
NETOPIA_NOTIFY_URL=https://www.tainagustului.ro/api/payments/ipn
NETOPIA_CANCEL_URL=https://www.tainagustului.ro/cos
NETOPIA_IS_LIVE=false
